Application: gvSIG desktop - gvSIG feature requests #2467
Portable View/Thematic Map a 2.1
03/28/2014 11:24 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category:

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Generar los paquetes para la 2.1

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2466: Cambio... Closed 03/28/2014

Associated revisions

Revision 252 - 06/24/2014 10:52 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para la gvSIG 2.1

Revision 252 - 06/24/2014 10:52 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para la gvSIG 2.1

Revision 252 - 06/24/2014 10:52 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para la gvSIG 2.1

Revision 252 - 06/24/2014 10:52 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para la gvSIG 2.1

Revision 254 - 06/24/2014 10:57 AM - Lluis Marqués

refs #2467 Migracion ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 254 - 06/24/2014 10:57 AM - Lluis Marqués

refs #2467 Migracion ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 254 - 06/24/2014 10:57 AM - Lluis Marqués

05/20/2024

1/3




refs #2467 Migracion ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 254 - 06/24/2014 10:57 AM - Lluis Marqués

refs #2467 Migracion ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 256 - 06/24/2014 11:39 AM - Lluis Marqués

refs #2467 Migracién de ThematicMap a PortableView para gvSIG 2.1

Revision 256 - 06/24/2014 11:39 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para gvSIG 2.1

Revision 256 - 06/24/2014 11:39 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para gvSIG 2.1

Revision 256 - 06/24/2014 11:39 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap a PortableView para gvSIG 2.1

Revision 258 - 06/24/2014 11:41 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 258 - 06/24/2014 11:41 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 258 - 06/24/2014 11:41 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap.app a PortableView.app para gvSIG 2.1

Revision 258 - 06/24/2014 11:41 AM - Lluis Marqués

refs #2467 Migracion de ThematicMap.app a PortableView.app para gvSIG 2.1

History

#1 - 06/10/2014 11:59 AM - Francisco Diaz Carsi
- Assignee changed from Francisco Diaz Carsi to Lluis Marqués

#2 - 06/11/2014 08:09 AM - Lluis Marqués
- Status changed from New to In progress

#3 - 06/24/2014 06:51 AM - Lluis Marqués
- Related to gvSIG feature requests #2466: Cambio de nombre de Thematic Map added

#4 - 07/08/2014 03:59 AM - Lluis Marqués

- Status changed from In progress to Fixed

Migraciéon completada y generados los paquetes.

#5 - 07/16/2014 11:13 AM - Alvaro Anguix
- Status changed from Fixed to Closed
